nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

nav.sticky-nav {
    position: fixed;
}

nav .wrapper {
    justify-content: space-between;
    align-items: flex-start;
    padding: 25px;
}


.nav-logo-container a {
    text-decoration: none;
    position: relative;
}


.nav-logo-container .logo-reg {
    height: 100px;
    position: absolute;
}

.nav-logo-container .logo-persistent {
    height: 60px;
    opacity: 0;
}


.sticky-nav .nav-logo-container .logo-reg {
    opacity: 0;
    transition: .2s;
}

.sticky-nav .nav-logo-container .logo-persistent {
    opacity: 1;
    transition: .2s;
}

.nav-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.nav-content-left {
    margin-right: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.sticky-nav .nav-content-left {
    display: none;
}

.nav-content-left .nav-btn {
    margin-left: 30px;
    font-weight: 800;
    cursor: pointer;
}

.nav-btn-translate {
    opacity: 0;
    transition: .2s;
}

.en-fr-dropdown {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 10px 0 0;
    font-weight: 400;
    max-height: 0;
    transition: .2s;
    overflow: hidden;
}

.nav-btn.nav-btn-en-fr {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    height: 50px;
    padding: 12px 20px;
    overflow: hidden;

}

.nav-btn.nav-btn-en-fr.lang-menu-active {
    height: unset;
}

.nav-btn-translate.nav-btn-translate-show {
    opacity: 1;
}

.wuwi-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.nav-btn {
    background-color: var(--wuwi_yellow);
    height: 50px;
    padding: 5px 20px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-menu-wrapper {
    position: fixed;
    height: 100vh;

    top: 0;
    padding: 35px ;
    background-color: var(--wuwi_yellow);
    width: 500px;
    right: -500px;
    transition: .5s;
}

.nav-open .nav-menu-wrapper {
    right: 0;
}

.nav-menu {
    padding: 0 0 25px;
    list-style: none;
    width: 100%;
    height: calc(100vh - 208px);
    margin: 0;
    overflow-y: auto;
}

.nav-menu > li {
    padding: 10px 0 20px;
    border-top: 1px solid var(--wuwi_black);
    width: 100%;
    position: relative;
}

.nav-menu > li:last-child {
    border-bottom: 1px solid var(--wuwi_black);
}

.nav-menu li a,
.nav-menu li span{
    color: var(--wuwi_black);
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: 500;
}

.nav-menu-header {
    width: 100%;
    padding-bottom: 50px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.nav-menu-secondary {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-menu-secondary > li {
    background-color: var(--wuwi_white);
    padding: 2px 5px;
    display: flex;
}

.nav-menu-secondary > li > a {
    color: var(--wuwi_black);
    text-decoration: none;
    font-size: .9rem;
    font-weight: 800;
}

.nav-menu-secondary > li:hover {
    background-color: var(--wuwi_black);
    padding: 2px 5px;
    display: flex;
}

.nav-menu-secondary > li:hover > a {
    color: var(--wuwi_white);
}

.menu-trigger {
    width: 55px;
    height: 55px;
    background-color: var(--wuwi_yellow);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.menu-trigger img {
    position: relative;
    right: -18px;
}

.menu-trigger-close {
    width: 55px;
    height: 55px;
    background-color: var(--wuwi_white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.menu-trigger-close img {
    position: relative;
    right: -22px;
}

.sub-menu {
    list-style: none;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.sub-menu-active .sub-menu {

}

.sub-menu a {
    line-height: 1.8;
}

.sub-menu-trigger {
    width: 30px;
    position: absolute;
    right: 0;
    top: 15px;
    cursor: pointer;
}

.sub-menu-trigger img {
    width: 100%;
}

li.sub-menu-active > a,
li.sub-menu-active > span{
    font-weight: 800;
}

li.sub-menu-active .sub-menu-trigger {
    transform: rotate(180deg);
}

.wuwi-banner {
    background-image: url('../images/banner-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wuwi-banner h1 {
    max-width: 500px;
}

.wuwi-banner-content {
    aspect-ratio: 1 / 1;
    background-image: url('../images/bg-diamond-green.png');
    background-size: cover;
    max-width: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    position: relative;
    top: 50px;

}

.wuwi-banner-content .wuwi-btn {
    position: absolute;
    right: -20px;
    top: calc(50% + 50px);
}

.wuwi-banner-content p {
    width: 70%;
    margin: 0 auto 20px;
}

.wuwi-btn {
    background-image: url('../images/bg-btn.png');
    background-size: 100% 100%;
    padding: 25px 40px;
    transition: .2s;
    color: var(--wuwi_black);
    text-decoration: none;
    font-weight: 800;
    margin: 5px 15px 5px 5px;
    position: relative;
    font-size: 1.13rem;
}

.wuwi-btn-circle {
    background-image: unset;
    border-radius: 50%;
    background-color: var(--wuwi_yellow);
    padding: 25px;
    margin: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wuwi-btn:hover {
    padding: 30px 55px 30px 45px;
    color: inherit;
    margin: 0;
}

.wuwi-btn.wuwi-btn-circle:hover {
    padding: 30px;
    margin: 0px;
}

.wuwi-btn img {
    position: absolute;
    right: -25px;
    transition: .2s;
}

.wuwi-btn:hover img {
    right: -35px;
}

.text-custom-large {
    font-size: var(--wuwi_text_size_xxlg);
    line-height: 1.1;
    max-width: 480px;
    margin: 0 0 0 auto;
    font-weight: 500;
}



.text-custom-large-full {
    max-width: unset;
}

.text-custom-large .--small {
    font-weight: 250;
}

.text-custom-large .--big {
    font-weight: 800;
}

.img-walk-bottom {
    position: absolute;
    width: 250px;
    bottom: -170px;
}

.wuwi-cta {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    position: relative;
}

.wuwi-cta.wuwi-cta-image {
    width: 70%;
}

.wuwi-cta p {
    font-size: var(--wuwi_text_size_md);
    margin-bottom: 40px;
    font-weight: 250;
}

.wuwi-cta .wuwi-cta-header {
    font-size: var(--wuwi_text_size_xxlg);
    font-weight: 500;
    line-height: .8;
    margin-bottom: 0;
}

.wuwi-cta .wuwi-cta-header.text-size-lg {
    line-height: 1.3;
}

.wuwi-cta .wuwi-cta-content {
    padding: 75px 25px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.wuwi-cta .wuwi-btn-container {
    position: absolute;
    bottom: -20px;
}

.wuwi-cta.wuwi-cta-image .wuwi-btn-container {
    position: relative;
    bottom: unset;
}

.wuwi-cta.wuwi-cta-image .wuwi-cta-header {
    margin-bottom: 40px;
}

.wuwi-cta.wuwi-cta-image .wuwi-cta-content {
    padding: 75px;
    flex-direction: column;
}

.wuwi-cta .wuwi-cta-content-left,
.wuwi-cta .wuwi-cta-content-right{
    padding: 0 50px;
    width: 50%;
}

.wuwi-cta.wuwi-cta-image .wuwi-cta-image-content {
    position: relative;
    width: 200px;
    height: 5px;
    overflow: visible;

}

.wuwi-cta.wuwi-cta-image .wuwi-cta-image-content img{
    width: 450px;
    bottom: -10px;
    position: relative;

}

.wuwi-cta-red {
    background-image: url('../images/bg-shape1-red.png');
    background-size: 100% 100%;
}

.wuwi-cta-red2 {
    background-image: url('../images/bg-shape2-red.png');
    background-size: 100% 100%;
}

.wuwi-cta-red3 {
    background-image: url('../images/bg-shape3-red.png');
    background-size: 100% 100%;
}


.wuwi-cta-green {
    background-image: url('../images/bg-shape1-green.png');
    background-size: 100% 100%;
}

footer {

}

.sm-bg {
    position: relative;
}

.sm-bg:before {
    aspect-ratio: 1 / 1;
    content: '';
    width: 100%;
    display: block;
    background-image: url('../images/bg-diamond-blue.png');
    background-size: 100% 100%;
    position: absolute;
    z-index: 0;
    top: -130px;
    left: -80px;
}

.sm-bg > div {
    position: relative;
    z-index: 1;
}

.sm-container a {
    margin: 0 15px;

}

.sm-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 35px;
}

.footer2 .footer-content-right {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.footer2 .footer-content-right img {
    width: 80px;
}

.footer2 .footer-content-right p {
    width: calc(100% - 200px);
}

.footer2 {
    padding-bottom: 25px;
}

footer .footer-content-left {
    width: 400px;
}

footer .footer-content-right {
    width: calc(100% - 400px);
}

footer h3 {
    margin-bottom: 20px;
}

.footer3 .wuwi-col {
    padding-top: 100px;

}

.footer3 .wuwi-col {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.footer3 p {
    max-width: 250px;
    margin-right: 50px;
}

.logo-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.wuwi-logo-container img {
    height: 70px;
}

.wuwi-logo-container a {
    margin: 20px 50px 20px 0;
}

.footer3 p {
    font-size: 1.2rem;
    font-weight: 800;
}

.wuwi-col.copyright-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 0;
}

.copyright-container p {
    max-width: unset;
    font-weight: 200;
    margin: 0;
}

.copyright-container a {
    color: inherit;
    background-color: transparent;
}

.copyright-container a:hover {
    color: inherit;
    background-color: transparent;
}

.copyright-container > div {
    display: flex;
    align-content: center;
    justify-content: space-between;
    border-top: 1px solid #000;
    width: 100%;
    padding-top: 50px;
}

.footer-content-left p a,
.footer-content-right p a {
    background-color: var(--wuwi_yellow);
    text-decoration: none;
    color: inherit;
    transition: .2s;
    padding-left: 2px;
    padding-right:2px;
}



.footer-content-left p a:hover,
.footer-content-right p a:hover {
    background-color: var(--wuwi_black);
    color: var(--wuwi_white);
}

.wuwi-support-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0 -25px;
    padding-top: 50px;
    position: relative;
    flex-wrap: wrap;
}

.wuwi-support-container:before {
    height: 1px;
    left: 25px;
    width: calc(100% - 50px);
    background-color: var(--wuwi_black);
    content: '';
    position: absolute;
    top: 0;
}

.wuwi-support-item {
    padding: 25px;
    width: 33.3%;
    margin-bottom: 75px;

}

.contact-us-section {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background-size: cover;
    aspect-ratio: 2880 / 1280;
    background-image: url('../images/bg-contact-us.png');
    padding-bottom: 100px;
}

.wuwi-partners-section-header {
    width: calc(33.3% - 25px);
}

.wuwi-partners-section-header-text {
    width: calc(66.6% + 25px);
}

.wuwi-partners-section-header-text p {
    max-width: 600px;
}

.wuwi-partners-container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 -25px;
}

.wuwi-partners-item {
    padding: 25px;
    width: 33.3%;
    margin-bottom: 30px;
}

.wuwi-partners-logo {
    margin-bottom: 30px;
}

.wuwi-partners-logo img {
    height:  80px;
}

.wuwi-partners-content {
    margin-bottom: 30px;
}

.wuwi-partners-content h4 {
    margin-bottom: 20px;
    font-weight: 500;
}

.hours-location-bg {
    min-height: 600px;
}

.hours-location-bg > div {
    z-index: 1;
    position: relative;
}

.hours-location-bg:before {
    aspect-ratio: 1 / 1;
    background-image: url('../images/bg-hours-location.png');
    content: '';
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    width: 80%;
    z-index: 0;
    max-width: 520px;
    top: -50px;
    left: 100px;
}

.wrapper.wrapper-hours-location {
    padding-top: 100px;
}

/*ACCORDION*/

.acc {
    margin-bottom: 40px;
}

.acc-header {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 25px 0 0;
    border-top: 1px solid var(--wuwi_black);
    cursor: pointer;
}

.acc-header h3 {
    font-weight: 500;
    width: calc(100% - 40px);
}

.acc-header img {
    height: 20px;
    transition: .5s;
    transform: rotate(180deg);
}

.acc-header.collapsed img {
    transform: rotate(0);
}

.acc-body {
    font-weight: 300;
    padding-top: 25px;
}

.acc-body p {
    width: 90%;
    max-width: 800px;
}

.acc-body p:last-child {
    margin-bottom: 0;
}

.acc-location .acc-header h3 {
    font-weight: 800;
    line-height: 1.1;
}

.acc-location .acc-header p {
    font-size: 1.5rem;
    line-height: 1;
}

.acc-trigger {
    background-image: url('../images/bg-btn2.png');
    background-size: 100% 100%;
    padding: 25px 40px;
    transition: .2s;
    color: var(--wuwi_black);
    text-decoration: none;
    font-weight: 800;
    margin: 5px 15px 5px 5px;
    position: relative;
    font-size: 1.13rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.acc-trigger img {
    margin-left: 20px;
    height: 15px;
}

.acc-header .acc-text-open {
    position: absolute;
    opacity:1;
    transition: .5s;
}

.acc-header.collapsed .acc-text-open {
    opacity: 0;
}

.acc-header .acc-text-close {
    opacity:0;
    transition: .5s;
}

.acc-header.collapsed .acc-text-close {
    opacity: 1;
}

.acc-location .acc-header > div:first-child {
    width: calc(100% - 300px);
}

.acc-location .acc-trigger {
    margin: 0;
}

.acc-location .acc-body {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 50px;
    flex-wrap: wrap;
}

.acc-content-header {
    width: 100%;
}

.acc-location .acc-body .acc-content-header > p {
    margin-bottom: 30px;
}

.acc-content-left {
    width: calc(100% - 500px);
}

.acc-content-left > p {
    margin-bottom: 30px;
}

.acc-content-right {
    width: 450px;
}

.acc-location-info {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.acc-location-info > div {
    padding-right: 35px;
    width: 50%;
}

.acc-location-info > div > div {
    margin-bottom: 30px;
}

.acc-location-info ul {
    padding-left: 20px;
}

/*Slider*/

.wuwi-location-slider {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    position: relative;
    right: -15px;
    opacity: 0;
    transition: opacity 2s ease-in-out;
    display: none;
}

.wuwi-location-slider.slick-initialized {
    display: flex; /* Ensures the slider is block-level after init */
    opacity: 1; /* Fades in the slider after init */
}

.wuwi-location-slider-item {
    width: 100%;
    aspect-ratio: 500 / 350;
}

.wuwi-location-slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* scales the image to cover the entire space, cropping if necessary, while maintaining aspect ratio */
    object-position: center;
}



.wuwi-location-slider .slick-slide {
    padding: 0 15px;
}

.wuwi-location-slider .slick-dots {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    order: 3;
    margin: 0;
}

.wuwi-location-slider .slick-dots button {
    opacity: 0;
}

.wuwi-location-slider .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 3px;
    border-radius: 50%;
    background-color: var(--wuwi_yellow);
    background-size: 90% 90%;
    background-repeat: no-repeat;
}

.wuwi-location-slider .slick-dots li.slick-active {
    background-color: var(--wuwi_black);
}

.wuwi-location-slider .slick-arrow {
    cursor: pointer;
}

.wuwi-location-slider .slick-arrow.slick-prev {
    order: 2;
    display: none !important;
}

.wuwi-location-slider .slick-arrow.slick-next {
    order: 4;
    padding: 0;
    height: 20px;
    width: 20px;
    margin: 3px 30px 3px 3px;
}

.wuwi-location-slider .slick-arrow.slick-next:hover {
    padding: 0;
    margin: 3px 30px 3px 3px;
}

.wuwi-location-slider .slick-arrow.slick-next:hover img  {
    right: -20px;
}

.wuwi-btn.slick-arrow img {
    width: 25px;
    right: -15px;
}

.wuwi-location-slider .slick-list {
    margin-bottom: 10px;
}